.matching-fistar-track .tab-link.nav-link.active {
  background-color: #ffffff;
}
.popup-history .modal-content .history {
  top: 110px;
}
.popup-history
  .history
  .body-popup
  .content-proceed
  .tab-content
  .list-tab
  .item.nav-item
  a {
  padding: 0;
}
.popup-history
  .history
  .body-popup
  .content-proceed
  .tab-content
  .list-tab
  .item.nav-item
  .link-tab.active {
  color: #d0d0d0;
}
.popup-history
  .history
  .body-popup
  .content-proceed
  .tab-content
  .list-tab
  .item.nav-item
  .link-tab
  label {
  cursor: pointer;
  display: block;
  background: #f5f5f5;
}
.popup-history
  .history
  .body-popup
  .content-proceed
  .tab-content
  .list-tab
  .item.nav-item
  .link-tab.active
  label {
  border-bottom: 2px solid #48bafd;
  color: #48bafd;
  width: 100%;
}
.popup-history
  .history
  .body-popup
  .content-proceed
  .tab-content
  .list-tab
  .item.nav-item
  .link-tab.active
  p {
  color: #48bafd;
}
.popup-history .history .body-popup .tab-content .process-campaign {
  margin-top: 0;
}
.box-partner .box-item .history-information {
  cursor: pointer;
}
.popup-history
  .history
  .body-popup
  .content-proceed
  .tab-content
  .list-tab
  .item {
  cursor: pointer;
}
.modal-dialog.popup-modify-campaign {
  max-width: 1366px;
  top: 100px;
}
.key-20 {
  width: 20% !important;
}
@media only screen and (max-width: 767px) {
  .key-20 {
    width: 40% !important;
  }
}
.chart-empty {
  color: #48bafd;
  text-align: center;
  margin-top: 30px;
}
.btn-solical a {
  width: 80%;
  display: block;
  margin: 0 auto;
  border: 1px solid #48bafd;
  border-radius: 4px;
  color: #48bafd;
  margin-top: 50px;
  font-size: 12px;
  font-weight: 300;
}
.modal-content .main-content-check .content .content-text {
  min-height: 250px;
  overflow-y: scroll;
  max-height: 260px;
}
.container-campaign-tracking
  .content-tracking
  .group-card-campaign
  .card
  .content-card
  .text
  div {
  height: 42px;
}

@media only screen and (max-width: 1250px) {
  .period-date .item-period label {
    display: block;
  }
  .period-date .item-period label:nth-child(2) {
    margin-left: 35px;
  }
}
@media only screen and (max-width: 991px) {
  .period-date .item-period label {
    display: block;
  }
  .period-date .item-period label:nth-child(2) {
    margin-left: 30px;
  }
}
@media only screen and (max-width: 768px) {
  .period-date .item-period label {
    display: initial;
  }
  .period-date .item-period label:nth-child(2) {
    margin-left: 0px;
  }
}
.box-partner .box-item .suggested-price .price .item img.cursor-pointer {
  cursor: pointer;
}
.flatpickr-wrapper {
  width: 100%;
}
input.numInput.flatpickr-minute {
  height: 100% !important;
}
.customer-date .flatpickr-hour{
  height: 100% !important;
}
.customer-date .flatpickr-current-month {
  top:-15px;
}

